Accueil > Tickets > Ne plus utiliser qt-faststart

Ticket #156 - Ne plus utiliser qt-faststart

Assigné à :
kent1
Sévérité :
Normal
Type :
Amélioration
Date :
28 août 2013
Créé par :
kent1
Composant :
plugins - spipmotion
Version :
0.4

Il est possible d’éviter d’utiliser qt-faststart en utilisant le paramètre -moveflags dans la commande de FFMpeg depuis ce commit : http://git.videolan.org/?p=ffmpeg.git ;a=commit ;h=a714150827c70f8baf2ec42dfecd9363c17e803d (soit depuis moins d’une année lors de la rédaction du ticket).

Son utilisation est un peu expliqué ici :

Tâches à réaliser

 ? Titre #
Ajouter le paramètre dans la commande générées (peut être même dans le script bash directement pour tous les mp4...) #1
Enlever qt-faststart des logiciels obligatoires #2
Enlever la compilation de qt-faststart du script #3

1 commentaire

Seules les personnes identifiées peuvent écrire des tickets ou commentaires.

Identifiez vous.